Subject: RE: Posters
From: Shelley Mitchell <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 13 Feb 2018 20:42:31 +0000

Do you need me to give you my credit card information or do you invoice me?

Shelley Mitchell │ Executive Vice President of Staffing │ AccessPoint

p: 269.207.0849 | 888.JOB.TEAM

apteam.com<http://go.apteam.com/staffing>     My Profile<https://apteam.com/our-team/shelley-mitchell/>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 13, 2018 3:34 PM
To: Shelley Mitchell <[email-masked]>
Subject: Re: Posters

Hello Shelley.
Get me an address and I can mail them out a set. [Thumbs up emoticon]
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Shelley Mitchell<mailto:[email-masked]>
Sent: Tuesday, February 13, 2018 3:20 PM
To: Michael B<mailto:[email-masked]>
Subject: Posters

Mike,

Good afternoon kind sir!   I trust that all is well with you and your team!

I am looking to get some posters for our office in the Brandon, Florida area.  Can you refer me to one of your representatives?

Thank you in advance for your help!

Shelley Mitchell │ Executive Vice President of Staffing │ AccessPoint

p: 269.207.0849 | 888.JOB.TEAM

apteam.com<http://go.apteam.com/staffing>     My Profile<https://apteam.com/our-team/shelley-mitchell/>